/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.tribe-common .tribe-common-h4
{
    align-self: center !important;
}
.tribe-common .tribe-tickets__item__extra__available
{
    display: none;
}
.tribe-common .tribe-tickets__item__quantity__remove,
.tribe-common .tribe-tickets__item__quantity__add
{
    background-color: #932020;
    color: #ffffff;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    font-weight: bold;
    font-size: 16px;
    padding: 0;
}
button.tribe-tickets__submit:disabled
{
    opacity: .5;
}
